/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.notice {
	color: #003DC6 !important;
	font-size: 30px !important;
}
/**
 * 	List items with icon
 */
.list-icon-baseline li.elementor-icon-list-item {
	align-items: baseline;
}

.list-icon-baseline li.elementor-icon-list-item .elementor-icon-list-icon i {
    top: 2px;
    position: relative;
}

body .e-hotspot__tooltip.e-hotspot--tooltip-position.e-hotspot--fade-in-out {
	/*display: none;*/
}
